Introduction

Distill provides a RESTful API that follows industry-standard REST principles, making it intuitive and easy to integrate with your applications.

Notice
The Distill API access is limited. This notice will be removed once the API is generally available for users.

Getting Started

The API base URL and all endpoints require proper authentication using Bearer tokens.

Base URL
https://distill.id/api/
API Request
curl -X POST https://distill.id/api/ \
  -H "Authorization: Bearer your-token" \
  -H "Content-Type: application/json" \
  -d '{"sort": "asc"}'
JavaScript
const response = await fetch('https://distill.id/api/shared', {
  method: 'POST',
  headers: {
    'Authorization': 'Bearer token',
    'Content-Type': 'application/json'
  },
  body: JSON.stringify({ sort: 'asc' })
});
Resources
Copyright © 2025 UNMS Technologies Corp.
All rights reserved. Terms of Service & Privacy Policy.